
/* ****************** 1칸 레이아웃  ****************** */

.layout_83727_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83727_ > div:after {content:''; display:block; clear:both;}
.layout_83727_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83727_ {min-width:1000px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_83778_ {position:relative; padding:5px 10px;}
.sub_title_83778_ h1 {height:24px; line-height:24px; margin:0; padding:0; font-size:24px; font-weight:normal; color:#e66d1e;}

@media (min-width:1024px){
	.sub_title_83778_ {position:relative; padding:10px;}
	.sub_title_83778_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_83778_ {position:relative; padding:10px;}
	.sub_title_83778_ h1 {font-weight:bold;}
}

/* ****************** 뉴스기사 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-gisa_slide_responsive__83729_ {max-width:1000px; margin:0 auto}
	.pm-gisa_slide_responsive__83729_ a {display:block;border:none}
	.pm-gisa_slide_responsive__83729_ .owl-item {z-index:1;}
	.pm-gisa_slide_responsive__83729_ .item {position:relative}
	.pm-gisa_slide_responsive__83729_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-gisa_slide_responsive__83729_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-gisa_slide_responsive__83729_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-gisa_slide_responsive__83729_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-gisa_slide_responsive__83729_ .owl-nav .owl-prev {left:5px}
	.pm-gisa_slide_responsive__83729_ .owl-nav .owl-next {right:5px}
	.pm-gisa_slide_responsive__83729_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-gisa_slide_responsive__83729_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-gisa_slide_responsive__83729_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-gisa_slide_responsive__83729_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-gisa_slide_responsive__83729_ .owl-dots .owl-dot {display:inline-block}
	.pm-gisa_slide_responsive__83729_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-gisa_slide_responsive__83729_ .owl-dots .owl-dot.active span,
	.pm-gisa_slide_responsive__83729_ .owl-dots .owl-dot:hover span {background:#999}

	.pm-gisa_slide_responsive__83729_ .figure {position:relative}
	.pm-gisa_slide_responsive__83729_ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
	.pm-gisa_slide_responsive__83729_ .item:hover .figure:after {border-width:3px}

	.pm-gisa_slide_responsive__83729_ .caption {margin:0;font-size:15px;font-weight:bold;line-height:1.6em;vertical-align:middle;text-align:center}
	.pm-gisa_slide_responsive__83729_ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-gisa_slide_responsive__83729_ .caption dd {margin:0}
	.pm-gisa_slide_responsive__83729_ .caption dd span {display:block;padding:2px 0}
	.pm-gisa_slide_responsive__83729_ .caption .title1 {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-gisa_slide_responsive__83729_ .caption .date {font-size:12px;color:#888}
	.pm-gisa_slide_responsive__83729_ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
	.pm-gisa_slide_responsive__83729_ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
	.pm-gisa_slide_responsive__83729_ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.pm-gisa_slide_responsive__83729_ .caption.over .title1 {color:#fff}
	.pm-gisa_slide_responsive__83729_ .caption.over .date {display:none}
	.pm-gisa_slide_responsive__83729_ .caption.over .icon {display:none}
	.pm-gisa_slide_responsive__83729_ .caption.down {padding:10px 0}
	.pm-gisa_slide_responsive__83729_ .caption.none {display:none}

/* ****************** 1칸 레이아웃  ****************** */

.layout_170191_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_170191_ > div:after {content:''; display:block; clear:both;}
.layout_170191_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_170191_ {min-width:1000px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_83748_ {display:inline-block; overflow:hidden; position:relative; width:1100px; max-width:100%; vertical-align:top;}
.text_over_img_83748_ * {box-sizing:border-box;}
.text_over_img_83748_ a {display:block; text-decoration:none;}
.text_over_img_83748_ img {max-width:100%; vertical-align:top;}
.text_over_img_83748_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_83748_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_83748_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_83748_ .content {color:#ffffff;}

.text_sml_83748_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_83748_ .content {font-size:13px; line-height:1.6em;}
.text_mid_83748_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_83748_ .content {font-size:14px; line-height:1.6em;}
.text_big_83748_ .subject {font-size:18px; line-height:1.4em;}
.text_big_83748_ .content {font-size:15px; line-height:1.6em;}

.text_top_83748_ .text_box {top:20px; text-align:left;}
.text_middle_83748_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_83748_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_83748_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_83748_ .text_box {bottom:20px; text-align:right;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83726_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83726_ > div {margin-left:-30px;}
.layout_83726_ > div:after {content:''; display:block; clear:both;}
.layout_83726_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_83726_ > div > .container_1 {width:66.666666666667%;}
.layout_83726_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_83726_ > div > .container_1 { width:100%; }
	.layout_83726_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_83726_ {min-width:1000px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_83745_ {font-size:0;}
.button_title_83745_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:0px; border:0px solid ; background:;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_83745_.style_line p {background:none;}

/* ****************** 뉴스기사 출력 - 앨범형 썸네일  ****************** */

	.pm-gisa_album_thumnail__83733_ * {box-sizing:border-box}
	.pm-gisa_album_thumnail__83733_ a {display:block;color:#fff}
	.pm-gisa_album_thumnail__83733_ ul {margin:0;padding:0;list-style:none}
	.pm-gisa_album_thumnail__83733_ ul:after {content:'';display:block;clear:both}
	.pm-gisa_album_thumnail__83733_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-gisa_album_thumnail__83733_ li {float:left;position:relative;width:20%}
	.pm-gisa_album_thumnail__83733_ li.clear {clear:both}
	.pm-gisa_album_thumnail__83733_ li > a,
	.pm-gisa_album_thumnail__83733_ li > div {display:block;width:100%;padding:2px;text-align:center}

	.pm-gisa_album_thumnail__83733_ .figure {max-width:324px;margin:0 auto}
	.pm-gisa_album_thumnail__83733_ .figure > div {position:relative;overflow:hidden;padding:2px}
	.pm-gisa_album_thumnail__83733_ .figure img {display:block;margin:0 auto}

	.pm-gisa_album_thumnail__83733_ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-gisa_album_thumnail__83733_ dl dt span {display:block;padding:5px 0}
	.pm-gisa_album_thumnail__83733_ dl dd {margin:0}
	.pm-gisa_album_thumnail__83733_ dl dd span {display:block;padding:2px 0}
	.pm-gisa_album_thumnail__83733_ dl .title1 {overflow:hidden;font-size:13px;color:#333;white-space:nowrap;text-overflow:ellipsis}
	.pm-gisa_album_thumnail__83733_ dl .date {font-size:12px;color:#888}

	.pm-gisa_album_thumnail__83733_ > div {width:100%}
	.pm-gisa_album_thumnail__83733_ .view {text-align:center}
	.pm-gisa_album_thumnail__83733_ .view dl .title1 {font-size:16px;font-weight:bold}
	.pm-gisa_album_thumnail__83733_ .thum {margin-top:10px}
	.pm-gisa_album_thumnail__83733_ .thum .figure {max-width:68px}
	.pm-gisa_album_thumnail__83733_ .thum .figure > div {padding:1px;background:#ccc}
	.pm-gisa_album_thumnail__83733_ .thum .on .figure > div {background:#d00000}
	.pm-gisa_album_thumnail__83733_ .thum dl {display:none}
	.pm-gisa_album_thumnail__83733_ .thum .on .title1 {color:#d00000}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_170231_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_170231_ * {box-sizing:border-box;}
.img_ratio_170231_ a {display:block; text-decoration:none;}
.img_ratio_170231_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_170231_ {width:px;}
}
@media \0screen{
	.img_ratio_170231_ {width:px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_83734_ {font-size:0;}
.button_title_83734_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:0px; border:0px solid ; background:;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_83734_.style_line p {background:none;}

/* ****************** 뉴스기사 출력 - 앨범형  ****************** */

	.pm-gisa_album__83736_ * {box-sizing:border-box}
	.pm-gisa_album__83736_ a {display:block;color:#fff}
	.pm-gisa_album__83736_ ul {margin:0;padding:0;list-style:none}
	.pm-gisa_album__83736_ ul:after {content:'';display:block;clear:both}
	.pm-gisa_album__83736_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#000;text-align:center;}

	.pm-gisa_album__83736_ li {float:left;position:relative}
	.pm-gisa_album__83736_ li.clear {clear:both}
	.pm-gisa_album__83736_ li > a,
	.pm-gisa_album__83736_ li > div {display:block;width:100%;padding:5px 0px;text-align:center}

	.pm-gisa_album__83736_ .figure {max-width:204px;margin:0 auto}
	.pm-gisa_album__83736_ .figure > div {position:relative;overflow:hidden;padding:3px}
	.pm-gisa_album__83736_ .figure img {display:block;margin:0 auto}

	.pm-gisa_album__83736_ dl {margin:0;font-size:14px;line-height:1.6em;vertical-align:middle}
	.pm-gisa_album__83736_ dl dt span {display:block;padding:5px 0}
	.pm-gisa_album__83736_ dl dd {margin:0}
	.pm-gisa_album__83736_ dl dd span {display:block;padding:2px 0}
	.pm-gisa_album__83736_ dl .title1 {overflow:hidden;font-size:14px;color:#000;white-space:nowrap;text-overflow:ellipsis}
	.pm-gisa_album__83736_ dl .date {font-size:12px;color:#888}

	.pm-gisa_album__83736_.col_2 li {width:50%}
	.pm-gisa_album__83736_.col_3 li {width:33.33%}
	.pm-gisa_album__83736_.col_4 li {width:25%}
	.pm-gisa_album__83736_.col_5 li {width:20%}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_83737_ {font-size:0;}
.button_title_83737_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:0px; border:0px solid ; background:;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_83737_.style_line p {background:none;}

/* ****************** 뉴스기사 출력 - 웹진 + 목록형  ****************** */

	.pm-gisa_webzine_list__83735_ * {box-sizing:border-box}
	.pm-gisa_webzine_list__83735_ a {display:block;color:#fff}
	.pm-gisa_webzine_list__83735_ ul {margin:0;padding:0;list-style:none}
	.pm-gisa_webzine_list__83735_ .empty {width:100% !important;padding:5px 8px;font-size:14px;color:#666;text-align:center}

	.pm-gisa_webzine_list__83735_ li {position:relative;border-bottom:0px solid #ccc}
	.pm-gisa_webzine_list__83735_ li:first-child {border-top:0px solid #ccc}
	.pm-gisa_webzine_list__83735_ li > a,
	.pm-gisa_webzine_list__83735_ li > div {display:table;width:100%;table-layout:fixed}

	.pm-gisa_webzine_list__83735_ dl {display:table-cell;position:relative;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-gisa_webzine_list__83735_ dl:after {content:'';display:block;clear:both}

	.pm-gisa_webzine_list__83735_ .webzine > a,
	.pm-gisa_webzine_list__83735_ .webzine > div {padding:3px 0px}
	.pm-gisa_webzine_list__83735_ .webzine .figure {display:table-cell;width:107px;padding-right:15px}
	.pm-gisa_webzine_list__83735_ .webzine .figure > div {padding:1px}
	.pm-gisa_webzine_list__83735_ .webzine .figure img {display:block;margin:0 auto}

	.pm-gisa_webzine_list__83735_ .webzine dl dt {text-align:left}
	.pm-gisa_webzine_list__83735_ .webzine dl dt span {display:block;overflow:hidden;padding:0 0px 5px 0;white-space:nowrap;text-overflow:ellipsis}
	.pm-gisa_webzine_list__83735_ .webzine dl dd {margin:0;padding:5px 0;text-align:left}
	.pm-gisa_webzine_list__83735_ .webzine dl dd span {padding:0px 0;padding-right:5px}
	.pm-gisa_webzine_list__83735_ .webzine dl .title1 {font-size:16px;font-weight:bold;color:#333}
	.pm-gisa_webzine_list__83735_ .webzine dl .body {display:block;font-size:13px;color:#888}

	.pm-gisa_webzine_list__83735_ .list > a,
	.pm-gisa_webzine_list__83735_ .list > div {padding:3px 3px}
	.pm-gisa_webzine_list__83735_ .list .figure {display:table-cell;width:67px;padding-right:15px}
	.pm-gisa_webzine_list__83735_ .list .figure > div {padding:1px}
	.pm-gisa_webzine_list__83735_ .list .figure img {display:block;margin:0 auto}
	.pm-gisa_webzine_list__83735_ .list dl {padding-right:10px}
	.pm-gisa_webzine_list__83735_ .list dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-gisa_webzine_list__83735_ .list dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-gisa_webzine_list__83735_ .list dl .title1 {font-size:13px;color:#333}
	.pm-gisa_webzine_list__83735_ .list dl .date {font-size:12px;color:#888}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_170151_ {font-size:0;}
.button_title_170151_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:0px; border:0px solid ; background:;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_170151_.style_line p {background:none;}

/* ****************** 뉴스기사 출력 - 목록형  ****************** */

	.pm-gisa_list__83744_ * {box-sizing:border-box}
	.pm-gisa_list__83744_ a {display:block;color:#fff}
	.pm-gisa_list__83744_ ul {margin:0;padding:0;list-style:none}
	.pm-gisa_list__83744_ .empty {width:100% !important;padding:10px 0px;font-size:14px;color:#666;text-align:center}

	.pm-gisa_list__83744_ li {position:relative;border-bottom:1px solid #ccc}
	.pm-gisa_list__83744_ li:first-child {border-top:1px solid #fff}
	.pm-gisa_list__83744_ li > a,
	.pm-gisa_list__83744_ li > div {display:table;width:100%;padding:5px 0px;table-layout:fixed}

	.pm-gisa_list__83744_ .figure {display:table-cell;width:57px;padding-right:15px}
	.pm-gisa_list__83744_ .figure > div {padding:1px}
	.pm-gisa_list__83744_ .figure img {display:block;margin:0 auto}

	.pm-gisa_list__83744_ dl {display:table-cell;position:relative;margin:0;padding-right:5px;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-gisa_list__83744_ dl:after {content:'';display:block;clear:both}
	.pm-gisa_list__83744_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-gisa_list__83744_ dl dd {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;font-family:Arial;color:#888;vertical-align:middle}
	.pm-gisa_list__83744_ dl .title1 {font-size:13px;color:#333}
	.pm-gisa_list__83744_ dl .date {font-size:12px;color:#888}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_170241_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_170241_ * {box-sizing:border-box;}
.img_ratio_170241_ a {display:block; text-decoration:none;}
.img_ratio_170241_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_170241_ {width:px;}
}
@media \0screen{
	.img_ratio_170241_ {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_170261_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_170261_ > div:after {content:''; display:block; clear:both;}
.layout_170261_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_170261_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_170251_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_170251_ * {box-sizing:border-box;}
.img_ratio_170251_ a {display:block; text-decoration:none;}
.img_ratio_170251_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_170251_ {width:px;}
}
@media \0screen{
	.img_ratio_170251_ {width:px;}
}
